Subject: Re: bug#33416: GUI (X) Emacs 26.1 locks up when '(' character is entered into a comment in (C/*l Abbrev) mode
From: Alan Mackenzie <[email-masked]>
To: James Vaughan <[email-masked]>
Cc: [email-masked]
Date: Sat, 24 Nov 2018 10:39:15 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, James.

Thanks for the testing!

I've committed the patch to the emacs-26 branch, so it should hopefully
be part of the "soon" to be released Emacs 26.2.  With this post I'm
closing the bug.

-- 
Alan Mackenzie (Nuremberg, Germany).

On Mon, Nov 19, 2018 at 18:15:42 -0500, James Vaughan wrote:
> Hello Alan,

> Your patch does appear to have solved the problem, thank you!

> I also got to learn some things about Emacs in the process.
> Win-win situation to me ;)

> Thanks,

> James Vaughan